Page MenuHomePhabricator

Fix typos - (Part #3)
ClosedPublic

Authored by elyes on Jun 20 2020, 5:05 AM.

Details

Summary

Fix some typos

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
elyes requested review of this revision.Jun 20 2020, 5:05 AM
elyes created this revision.
elyes updated this revision to Diff 30738.Jun 22 2020, 11:21 AM
stefan_schmidt accepted this revision.Jun 24 2020, 2:13 AM
This revision is now accepted and ready to land.Jun 24 2020, 2:13 AM

This does not apply without D12016. Wait until that one lands.

This revision was automatically updated to reflect the committed changes.